import Component from '../component.js';

export default class CoEuiAccordion extends Component {
  constructor(parent) {
    let selector = 'eui-accordion';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-accordion/eui-accordion.component.ts?at=refs%2Fheads%2Fmaster
  }

}
